
/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "90"; */
"90.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Settimanalmente"; ObjectID = "91"; */
"91.title" = "Settimanalmente";

/* Class = "NSMenuItem"; title = "Giornalmente"; ObjectID = "92"; */
"92.title" = "Giornalmente";

/* Class = "NSMenuItem"; title = "Mensilmente"; ObjectID = "93"; */
"93.title" = "Mensilmente";

/* Class = "NSWindow"; title = "Pannello"; ObjectID = "117"; */
"117.title" = "Pannello";

/* Class = "NSButtonCell"; title = "Cerca aggiornamenti:"; ObjectID = "135"; */
"135.title" = "Cerca aggiornamenti:";

/* Class = "NSButtonCell"; title = "Cerca Adesso"; ObjectID = "137"; */
"137.title" = "Cerca Adesso";

/* Class = "NSButtonCell"; title = "Download automatico aggiornamenti"; ObjectID = "138"; */
"138.title" = "Download automatico aggiornamenti";

/* Class = "NSTextFieldCell"; title = "Verrai avvisato quando il download sarà completato e pronto per essere installato."; ObjectID = "139"; */
"139.title" = "Verrai avvisato quando il download sarà completato e pronto per essere installato.";

/* Class = "NSTextFieldCell"; title = "Ultima verifica:"; ObjectID = "140"; */
"140.title" = "Ultima verifica:";

/* Class = "NSTextFieldCell"; title = "<Don't localize>"; ObjectID = "143"; */
"143.title" = "<Don't localize>";

/* Class = "NSButtonCell"; title = "Annulla"; ObjectID = "144"; */
"144.title" = "Annulla";
